SolinSystem | 솔인시스템 - resin

서비스  |  기술지원 게시판 글보기



[답변]resin 버전별 jdk가 어디까지 호환되는지 궁금합니다
관리자 / / 2021-05-07 16:47



Content 


안녕하세요 Mooon님.

 

솔인시스템 기술지원팀입니다.

 

JDK 6은 Resin 4.0.62 이하 버전까지 사용이 가능합니다.

 

감사합니다.